# Command: gabor_

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    gabor_ - Return 2D array with Gabor patch.

Synopsis:

      nr nc xmin xmax ymin ymax lambda orient phase sigma el

Description:

      Returns an nr by nc matrix with a Gabor patch, computed over the
      argument range of [xmin,xmax] by [ymin,ymax].
      This function is the low level variant of the more user-friendly
      GaborPatch.

References:

    Petkov N and Kruizinga P: Biol. Cybern. 76, 83-96 (1997)

Author:

    Marc-Oliver Gewaltig

SeeAlso:

- arraylib::GaborPatch

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/sli/sliarray.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative